.QUICKSEARCH {
	FONT: 12px/14px Trebuchet, TrebuchetMS, Verdana, Arial, sans-serif; COLOR: #ffffff
}
.AdvancedSearch {
	FONT: bold 11px/12px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.AdvancedSearch:link {
	FONT: bold 11px/12px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.AdvancedSearch:hover {
	FONT: bold 11px/12px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.AdvancedSearch:active {
	FONT: bold 11px/12px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.AdvancedSearch:visited {
	FONT: bold 11px/12px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #ffffff; TEXT-DECORATION: underline
}
.BodyFontSpecs {
	FONT: 11px/16px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #666666
}
BODY {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif; COLOR: #333333; margin: 0; background-color: #c0c0c0;
}
P {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif; COLOR: #333333
}
.Explicit {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif; COLOR: #333333
}
TD {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif; COLOR: #333333
}
TH {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif; COLOR: #333333
}
.MainHeader {
	FONT: bold 22px/24px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #666666
}
.SubHeader {
	FONT: bold 16px/18px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #666666;
}
.TextLinks {
	FONT: 11px/16px Trebuchet, sans-serif; TEXT-DECORATION: none; COLOR: #183394
}
A.TextLinks {
	FONT-WEIGHT: normal; COLOR: #183394; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: normal; COLOR: #183394; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; COLOR: #183394; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; COLOR: #ff9900; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #183394; TEXT-DECORATION: none
}
.TextLinks:hover {
	TEXT-DECORATION: underline
}
A.TextLinks:hover {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
.RightColumn {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif
}
.RightColumn P {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif
}
.RightColumn TD {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif
}
.RightColumn A {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif
}
.LargeLink {
	FONT: bold 14px/16px Arial, Helvetica, Verdana, sans-serif
}
A.LargeLink {
	FONT: bold 14px/16px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif
}
A.LargeLink:link {
	FONT: bold 14px/16px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif
}
A.LargeLink:active {
	FONT: bold 14px/16px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif
}
A.LargeLink:visited {
	FONT: bold 14px/16px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif
}
A.LargeLink:hover {
	TEXT-DECORATION: underline
}
.LeftColumnNav {
	LINE-HEIGHT: 13px
}
.LeftColumnNav TD {
	LINE-HEIGHT: 13px
}
.LeftColumnNav A:link {
	LINE-HEIGHT: 13px
}
.LeftColumnNav A:hover {
	LINE-HEIGHT: 13px
}
.LeftColumnNav A:active {
	LINE-HEIGHT: 13px
}
.LeftColumnNav A:visited {
	LINE-HEIGHT: 13px
}
.BodyText {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif; COLOR: #333333
}
.PageHeading {
	FONT: bold 22px/24px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #666666; PADDING-TOP: 13px
}
.ObjTitle {
	FONT: bold 22px/24px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #666666; PADDING-TOP: 13px
}
.PageSubheading {
	FONT: bold 16px/18px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #460074
}
.TextLinks {
	COLOR: #183394;
}
.RightColumn {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif
}
.LargeLink {
	FONT: bold 14px/16px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif
}
.RightColumn .Divider {
	BACKGROUND-COLOR: transparent
}
#ClubWrapperFiles .Divider {
	BACKGROUND-COLOR: transparent
}
#ClubWrapperFiles TD.Divider {
	BACKGROUND-COLOR: transparent
}
.RightColumn .Divider P {
	FONT-WEIGHT: normal; COLOR: black
}
#ClubWrapperFiles .Divider P {
	FONT-WEIGHT: normal; COLOR: black
}
.RightColumn .Divider A {
	FONT-WEIGHT: normal
}
#ClubWrapperFiles .Divider A {
	FONT-WEIGHT: normal
}
.appArea {
	MARGIN-TOP: 10px; MARGIN-LEFT: 10px; WIDTH: 555px
}
#DirSearch {
	MARGIN-TOP: 10px; MARGIN-LEFT: 10px; WIDTH: 555px
}
.appAreaNowidth {
	
}
#ClubWrapperDiv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P.cstmTitle {
	FONT: bold 22px/24px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #666666
}
P.cstmText {
	FONT: 11px/16px Arial, Helvetica, Verdana, sans-serif; COLOR: #333333
}
P.cstmHeading {
	FONT: bold 16px/18px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #460074
}
.FormBox {
	FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(/assets/wrapper-images/sp.gif); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dddddd
}
.ObjTitle {
	FONT: bold 22px/24px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #666666; PADDING-TOP: 13px
}
.LeftColumnNavCurrent {
	COLOR: #f90; TEXT-DECORATION: underline
}
.LeftColumnNavCurrent A {
	COLOR: #f90; TEXT-DECORATION: underline
}
.LeftColumnNavCurrent A:link {
	COLOR: #f90; TEXT-DECORATION: underline
}
.LeftColumnNavCurrent A:active {
	COLOR: #f90; TEXT-DECORATION: underline
}
.LeftColumnNavCurrent A:hover {
	COLOR: #f90; TEXT-DECORATION: underline
}
.LeftColumnNavCurrent A:visited {
	COLOR: #f90; TEXT-DECORATION: underline
}
.BeckmanBodyText {
	COLOR: #444444
}
.BeckmanBodyTextBold {
	FONT-WEIGHT: bold; COLOR: #444444
}
.BeckmanPageHeading {
	FONT: bold 22px/24px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #cc0000; PADDING-TOP: 13px
}
.BeckmanPageSubheading {
	FONT: bold 16px/18px Trebuchet, Trebuchet MS, Verdana, Arial, sans-serif; COLOR: #666666
}
.BeckmanTextLinks {
	FONT-WEIGHT: normal; COLOR: #146cc4; TEXT-DECORATION: none
}
A.BeckmanTextLinks {
	FONT-WEIGHT: normal; COLOR: #146cc4; TEXT-DECORATION: none
}
.BeckmanRightColumn {
	
}
.BeckmanRightColumnBold {
	FONT-WEIGHT: bold
}
.BeckmanRightColumnBoldLinks {
	FONT-WEIGHT: bold
}
A.BeckmanRightColumnBoldLinks {
	FONT-WEIGHT: bold
}
.BeckmanDateline {
	COLOR: #666
}

a.normalselector {
text-decoration: none;
}
a.largeselector{
text-decoration: underline;
}
a.largestselector {
text-decoration: underline;
}
.beckleftnav ul {
list-style: outside;
padding-left:0;
}

.beckleftnav li {
list-style:none;
margin-left: 0px;
padding-bottom: 7px;
line-height:13px;
font-size: 11px;
font-family: arial;
}


.beckleftnav A:link {
	LINE-HEIGHT: 13px
}

a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
a.tooltip span {display:none; padding:2px 3px; margin-left:8px; width:250px; text-align: justify;}
a.tooltip:hover span{display:inline; position:absolute; border:1px solid #660000; background:#ffffff; color:#000000;}









*, html, body, form, input, input.AddressBookButtons , input.Advocacy, input.btn, input.btnLg, input.btnMed, input.btnMini, input.btnSm, select, select.Advocacy, textarea, legend, ul, ol, li, option , table, tr, th, th.rfl_infoStatus, td, td.AlertListDescription, td.cstmBack, p, p.cstmBtnText , p.cstmFrame, p.cstmHeading, p.cstmText, p.cstmTitle, p.dividerHeading, p.scrollingText, span.cstmHeading, a, a.btn, a.btn:visited, a.cstmBtnText:hover , a.cstmBtnText:link , a.cstmBtnText:visited , #navList, .AdvocacyInstructions, .AdvocacyNSFix, .BlogHeader, .Button, .Divider, .FieldLabels, .FormBox, .FormBox06, .FormBoxHeader, .Hint, .Instructions, .Instructions, .ListItem0, .ListItem1, .NetscapeFix, .NoteText, .ObjTitle, .PhotoLinks, .Premiums, .ProgressBox, .ProgressBoxCurrent, .SectionHead, .SmallButton , .Smaller, .SmallerC, .TribBtnText1, .Upgrades, .WhatNext, .alphacube_content, .dialog_content, .dialog_title, .explicit, .fr_register_another, .paraBlueSansSmall, .smallBlack, .smallSans, .smallSansBold, .smallWhiteBoldSans, .smallWhiteSans, .smallestBlackSans, .BodyText, .BodyTextBold, .LargeLink,  .PageHeading, .PageSubheading, .RightColumn, .RightColumnBold, .TextLinks
{
    font: 11px/16px Arial,Helvetica,Verdana,sans-serif;
font-family: Arial;
COLOR: #333;
font-size: 11px;
TEXT-DECORATION: none;
}









strong {
    font-weight: bold;
}

#cms_content h1 {
    font-size: 24px;
}








.LargeLink {
	FONT: bold 14px/16px Arial;
}
A.LargeLink {
	FONT: bold 14px/16px Arial;
}
A.LargeLink:link {
	FONT: bold 14px/16px Arial;
}
A.LargeLink:active {
	FONT: bold 14px/16px Arial;
}
A.LargeLink:visited {
	FONT: bold 14px/16px Arial;
}
A.LargeLink:hover {
	TEXT-DECORATION: none;
}
.PageHeading
{
	FONT: bold 13.5px Arial; COLOR: #000000; PADDING-TOP: 13px;
}
.MainHeader {
	FONT: bold 13.5px Arial; COLOR: #000000; PADDING-TOP: 13px;
}
.PageSubheading {
	FONT: bold 9.5px Arial; COLOR: #000000;
}
.SubHeader {
	FONT: bold 9.5px Arial; COLOR: #000000;
}
.RightColumn {
	FONT: 9px Arial;
}
.RightColumn P {
	FONT: 9px Arial;
}
.RightColumn TD {
	FONT: 9px Arial;
}
.RightColumn A {
	FONT: 9px Arial;
}

.TextLinks {
	FONT-SIZE: 9px; TEXT-DECORATION: none; COLOR: #ffffff;
}
A.TextLinks {
	FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-DECORATION: none;
}
.TextLinks:hover {
	TEXT-DECORATION: none;
}
A.TextLinks:hover {
	TEXT-DECORATION: none;
	COLOR: #FFCC33;
}

A {
	TEXT-DECORATION: none;
}
A:link {
	TEXT-DECORATION: none;
}
A:active {
	TEXT-DECORATION: none;
}
A:visited {
	TEXT-DECORATION: none;
}
A:hover {
	TEXT-DECORATION: none;
	COLOR: #FFCC33;
}

.homesublinks A {
	TEXT-DECORATION: none;
	COLOR: #ffffff;
}
.homesublinks A:link {
	TEXT-DECORATION: none;
	COLOR: #ffffff;
}
.homesublinks A:active {
	TEXT-DECORATION: none;
	COLOR: #ffffff;
}
.homesublinks A:visited {
	TEXT-DECORATION: none;
	COLOR: #ffffff;
}
.homesublinks A:hover {
	TEXT-DECORATION: none;
	COLOR: #FFCC33;
}
.sublinks A {
	TEXT-DECORATION: none;
	COLOR: #749094;
}
.sublinks A:link {
	TEXT-DECORATION: none;
	COLOR: #749094;
}
.sublinks A:active {
	TEXT-DECORATION: none;
	COLOR: #749094;
}
.sublinks A:visited {
	TEXT-DECORATION: none;
	COLOR: #749094;
}
.sublinks A:hover {
	TEXT-DECORATION: none;
	COLOR: #FFCC33;
}
.homefooter p {
	font-family: Arial;
	COLOR: #ffffff;
	font-size: 12px;
}
.homefooter A {
	TEXT-DECORATION: none;
	COLOR: #efb949;
}
.homefooter A:link {
	TEXT-DECORATION: none;
	COLOR: #efb949;
}
.homefooter A:active {
	TEXT-DECORATION: none;
	COLOR: #efb949;
}
.homefooter A:visited {
	TEXT-DECORATION: none;
	COLOR: #efb949;
}
.homefooter A:hover {
	TEXT-DECORATION: none;
	COLOR: #efb949;
}
.homefooterrt p {
	font-family: Arial;
	COLOR: #ffffff;
	font-size: 9px;
	line-height: 10px;
}
.homefooterrt A {
	TEXT-DECORATION: none;
	COLOR: #efb949;
	font-size: 9px;
	line-height: 10px;
}
.homefooterrt A:link {
	TEXT-DECORATION: none;
	COLOR: #efb949;
}
.homefooterrt A:active {
	TEXT-DECORATION: none;
	COLOR: #efb949;
}
.homefooterrt A:visited {
	TEXT-DECORATION: none;
	COLOR: #efb949;
}
.homefooterrt A:hover {
	TEXT-DECORATION: none;
	COLOR: #efb949;
}
.topleftnav A {
	FONT-WEIGHT: normal; COLOR: #333399; TEXT-DECORATION: none
}

.topleftnav A:link {
	FONT-WEIGHT: normal; COLOR: #333399; TEXT-DECORATION: none
}

.topleftnav A:active {
	FONT-WEIGHT: normal; COLOR: #333399; TEXT-DECORATION: none
}

.topleftnav A:visited {
	FONT-WEIGHT: normal; COLOR: #333399; TEXT-DECORATION: none
}
.topleft nav A:hover {
	FONT-WEIGHT: normal; COLOR: #333399; TEXT-DECORATION: none
}

.toprightnav A {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}

.toprightnav A:link {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}

.toprightnav A:active {
	COLOR: #000000; TEXT-DECORATION: none
}

.toprightnav A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}

.toprightnav A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.inputboxSearch1 {
	width: 129px;
	margin: 0 0 0 0;
	border: 0px solid  #333333;
	background:url(/assets/wrapper-images/173269.jpg) no-repeat left center;
	padding-left:20px;
	color:#ffffff;
	font-family:Arial;
	font-size:9px;
	font-weight:bold;
}

.titlebar {
       color: #ffffff;
	font-family:Arial;
        font-size:16px;
	font-weight:bold;
	padding-left:20px;
}

/* HEADER SEARCH BOX & SEARCH PAGE STYLES */
#header-search-box {
    background-color: #F4D189;
}
#header-search-box #search_box1 {
    width: 75%;
    display: inline-block;
    vertical-align: top;
}
#header-search-box #search_box1 input {
    width: 100%;
}
#header-search-box #search_submit {
    display: inline-block;
}







/* 
  ------------------------------------
  PVII Menu CSS Express Drop-Down Menu
  by Project Seven Development
  www.projectseven.com
  ------------------------------------
*/

.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#p7menubar {
	width: 855px;
	padding: 0px 0px 0px 0px;
	margin: -1px 0px 0px 0px;
	font-family: Arial;
	font-size: 12px;
	
}
#p7menubar, #p7menubar ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none; 	
	font-size: 12px;
	
}
#p7menubar a {
	display: block;
	text-decoration: none;
	padding: 2px 10px 2px 10px;
	color: #ffffff;
		font-size: 12px;
	
}
#p7menubar a.trigger {
	padding: 12px 16px 14px 10px;
    cursor: default;

}

#p7menubar li {
	float: left;
	width: 9em;
	font-size: 12px;
}
#p7menubar li { position: relative; width: 137px; }

#p7menubar li ul, #p7menubar ul li  {
	width: 137px;	 
}
#p7menubar ul li a  {
	color: #ffffff;
	border-right: 0;
	padding: 6px 12px 3px 4px;
        font-family: Verdana, Arial, sans-serif;
}
#p7menubar li ul {
	position: absolute;
	display: none;
	
	border-right: 0px solid #333333;
	border-bottom: 0px solid #333333;
	
}
#p7menubar li:hover a, #p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a {
	color: #ffffff;
	background-color: #a7d51b;
        opacity: 0.9;
	filter: alpha(opacity=90);
	
}

#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
        background-color: #85be0c !important;
        opacity: 0.9;
	filter: alpha(opacity=90);
        height: 103px;
}
#p7menubar li:hover ul a, #p7menubar li.p7hvr ul a {
	color: #ffffff;
	background-color: #85be0c;
	
}
#p7menubar ul a:hover {
background-color: #b4dd50 !important;
	opacity: .9;
	filter: alpha(opacity=90);
	color: #ffffff !important;
}
#p7menubar a.blank:hover {
	background-color: #c3e584;
        opacity: .9;
	filter: alpha(opacity=90);
	color: #ffffff !important;

}
#p7menubar li:hover a.listen, #p7menubar a.listen:focus,
#p7menubar a.listen:active, #p7menubar li.p7hvr a.listen {
    background-color: #811686;
    width: 120px !important;
    width: 146px;
}
#p7menubar li ul#listen_nav {
    background-color: #a75dac !important;
    width: 146px;
}
#p7menubar li ul#listen_nav li a {
    background-color: #a75dac;
    width: 130px !important;
    width: 146px;
}
#p7menubar li ul#listen_nav li a:hover {
    background-color: #943b99 !important;
}
#p7menubar li:hover a.experience, #p7menubar a.experience:focus,
#p7menubar a.experience:active, #p7menubar li.p7hvr a.experience {
    background-color: #0a51a1;
    width: 114px !important;
    width: 140px;
}
#p7menubar li ul#experience_nav li a {
    background-color: #5485bd;
    width: 124px !important;
    width: 140px;
}
#p7menubar li ul#experience_nav {
    background-color: #5485bd !important;
    width: 140px;
}
#p7menubar li ul#experience_nav li a:hover {
    background-color: #2f6caf !important;
}
#p7menubar li:hover a.discover, #p7menubar a.discover:focus,
#p7menubar a.discover:active, #p7menubar li.p7hvr a.discover {
    background-color: #ff7f00;
    width: 116px !important;
    width: 142px;
}
#p7menubar li ul#discover_nav li a {
    background-color: #ffa64c;
    width: 126px !important;
    width: 142px;
}
#p7menubar li ul#discover_nav li a:hover {
    background-color: #fe9226 !important;
}
#p7menubar li ul#discover_nav {
    background-color: #ffa64c !important;
    width: 142px;
}
#p7menubar li:hover a.join, #p7menubar a.join:focus,
#p7menubar a.join:active, #p7menubar li.p7hvr a.join {
    background-color: #5a3d1b;
    width: 116px !important;
    width: 142px;
}
#p7menubar li ul#join_nav {
    background-color: #8c7860 !important;
    width: 142px;
}
#p7menubar li ul#join_nav li a {
    background-color: #8c7860;
    width: 126px !important;
    width: 142px;
}
#p7menubar li ul#join_nav li a:hover {
    background-color: #735c3d !important;
}
#p7menubar li:hover a.connect, #p7menubar a.connect:focus,
#p7menubar a.connect:active, #p7menubar li.p7hvr a.connect {
    background-color: #909bc9;
    width: 121px !important;
    width: 147px;
}
#p7menubar li ul#connect_nav {
    background-color: #b3b9db !important;
    width: 147px;
}
#p7menubar li ul#connect_nav li a {
    background-color: #b3b9db;
    width: 131px !important;
    width: 147px;
}
#p7menubar li ul#connect_nav li a:hover {
    background-color: #a1aad3 !important;
}
#p7menubar a {
    font-family: Verdana, Arial, sans-serif;
}








em {
    font-style: italic;
}
.banner_graphic {
    width: 855px;
    height: 102px;
    background: url(/assets/wrapper-images/173012.jpg) top left no-repeat;
}
.exhibitions .banner_graphic {
    background: url(/assets/wrapper-images/exhibitions.jpg) top left no-repeat;
}
.concerts .banner_graphic {
    background: #811686 url(/assets/wrapper-images/concerts.jpg) top left no-repeat;
}
.events .banner_graphic {
    background: url(/assets/wrapper-images/events.jpg) top left no-repeat;
}
.collections .banner_graphic {
    background: url(/assets/wrapper-images/collections.jpg) top left no-repeat;
}
.join .banner_graphic {
    background: url(/assets/wrapper-images/join.jpg) top left no-repeat;
}
.visit .banner_graphic {
    background: url(/assets/wrapper-images/visit.jpg) top left no-repeat;
}
#cms_content {
    background-color: #fff;
}
#top_bar {
    height: 42px;
    width: 100%;
    background-color: #a7d51b;
}
.concerts #top_bar {
    background-color: #811686;
}
.events #top_bar {
    background-color: #0a51a1;
}
.collections #top_bar {
    background-color: #ff7f00;
}
.join #top_bar {
    background-color: #5a3d1b;
}
.visit #top_bar {
    background-color: #6f7cbb;
}

#content_tbl {
    width: 100%;
}
#content_tbl td {
    padding: 10px;
}
#content_cell, .content_cell {
    background-color: #909BC9;
}
#cms_content p, #cms_content ul li, #cms_content ol li, #cms_content strong, #cms_content em, #cms_content a {
    font-size: 12px;
}
#cms_content h1 {
    color: #000;
    font-weight: bold;
    font-size: 18px;
    font-family: Arial, sans-serif;
    line-height: 100%;
}
#cms_content h2 {
    color: #000;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, sans-serif;
    line-height: 100%;
}
#cms_content h3 {
    color: #333;
    font-size: 12px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    line-height: 15px;
}
#cms_content p {
    margin: 0 0 10px;
}
#cms_content a {
    color: #fff;
}
#cms_content a:hover {
    color: #ffcc33;
    background: none !important;
}

#cv-poweredBy {
    display: none;
}

#event_photo a img {
    border: none;
}